[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| vigra::multi_math Namespace Reference |

## Detailed Description

Todo:
  looks like the windows CL/cl_platform.h does signed/unsigned strangely, so that the signed properties may not have the right NumericalTraits::isSigned – not sure if there's a reason for that.

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.10.0